get
https://api.accelevents.com/rest/host/event//auction/liveItems
This API is used to get a list of all items being saved for a live auction.
We need to pass the searchString and page as a query parameter and an authentication token to authorize the user. This API can be accessed by admins, super admin, and white-label admins.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns to the form of JSON.
| Attribute | Description |
|---|---|
| id | Returns the item ID. |
| position | Returns the item position. |
| name | Returns the item name. |
| description | Returns the item's starting bid value. |
| excerpt | Returns the item excerpt. |
| code | Returns the unique 3-letter item code. |
| category | Returns the item category. |
| images | Returns item images id : Returns the item ID imageUrl : Returns the image URL position : Returns the item image position |
| purchased | Returns whether the item has been purchased or not. |
| active | Returns whether the item is active & open for bidding or not. |
| itemShortName | Returns the item short name, once one is created. |
| categories | Returns the list of created categories. |
| isLiveAuctionItem | Returns whether the item is a live auction item or not. |
| favoriteItem | Returns whether the item is marked as favorite or not by a specific user. If the user is not logged in then this will be false. |
| itemCategorys | Returns the list of item categories. |
| totalItems | Returns the total number of items. |
| moduleShow | Returns if the module will show or not. |